## rust-cc 1.0.28

=== debian/changelog ===
rust-cc (1.0.28-1) unstable; urgency=medium

  * Package cc 1.0.28 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 09:53:10 +0100

rust-cc (1.0.25-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.25 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 07 Oct 2018 09:30:58 +0200

rust-cc (1.0.17-2) unstable; urgency=medium

  * Package cc 1.0.17 from crates.io using debcargo 2.2.2
  * Remove accidentally-committed experiment from previous changelog entry.

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Jul 2018 14:04:40 -0700

rust-cc (1.0.17-1) unstable; urgency=medium

  * Package cc 1.0.17 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Jul 2018 12:46:58 -0700
