=== debian/control ===
Source: rust-cc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cc
Homepage: https://github.com/alexcrichton/cc-rs

Package: librust-cc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-cc+parallel-dev (= ${binary:Version}),
 librust-cc+rayon-dev (= ${binary:Version})
Provides:
 librust-cc+default-dev (= ${binary:Version}),
 librust-cc-1-dev (= ${binary:Version}),
 librust-cc-1+default-dev (= ${binary:Version}),
 librust-cc-1.0-dev (= ${binary:Version}),
 librust-cc-1.0+default-dev (= ${binary:Version}),
 librust-cc-1.0.28-dev (= ${binary:Version}),
 librust-cc-1.0.28+default-dev (= ${binary:Version})
Description: Assist Cargo build scripts in invoking the C compiler - Rust source code
 This package contains the source for the Rust cc crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-cc+parallel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-cc-1+parallel-dev (= ${binary:Version}),
 librust-cc-1.0+parallel-dev (= ${binary:Version}),
 librust-cc-1.0.28+parallel-dev (= ${binary:Version})
Description: Assist Cargo build scripts in invoking the C compiler - feature "parallel"
 This metapackage enables feature parallel for the Rust cc crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-cc+rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-cc-1+rayon-dev (= ${binary:Version}),
 librust-cc-1.0+rayon-dev (= ${binary:Version}),
 librust-cc-1.0.28+rayon-dev (= ${binary:Version})
Description: Assist Cargo build scripts in invoking the C compiler - feature "rayon"
 This metapackage enables feature rayon for the Rust cc crate, by pulling in any
 additional dependencies needed by that feature.
