## rust-cc 1.0.37

=== debian/changelog ===
rust-cc (1.0.37-1) unstable; urgency=medium

  * Package cc 1.0.37 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 11:50:28 +0200
