=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.0.37 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.0.37 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, librust-cc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.0.37 --all-targets --features parallel
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, librust-cc+parallel-dev
Restrictions: allow-stderr, skip-not-installable
