## rust-cc 1.0.50

=== debian/changelog ===
rust-cc (1.0.50-5) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.50 from crates.io using debcargo 2.4.2
  * Revert addition of cross-compiler to test dependency, I belive
    I misinterpreted the error.
  * Mark the tests as bad for now, they fail on arm64 and afaik have
    never passed there. I have filed an upstream issue at
    https://github.com/alexcrichton/cc-rs/issues/486

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Apr 2020 20:37:49 +0000

rust-cc (1.0.50-4) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.50 from crates.io using debcargo 2.4.2
  * The tests apparently want an x86-64 cross-compiler, add a test-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Apr 2020 09:32:41 +0000

rust-cc (1.0.50-3) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.50 from crates.io using debcargo 2.4.2
  * Add test-dependency on g++

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 12:23:12 +0000

rust-cc (1.0.50-2) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.50 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 23:28:53 +0200

rust-cc (1.0.50-1) unstable; urgency=medium

  * Package cc 1.0.50 from crates.io using debcargo 2.4.2
  * Import upstream patch to clear CFLAGS and CXXFLAGS inside tests

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 29 Jan 2020 08:49:11 +0100

rust-cc (1.0.49-1) unstable; urgency=medium

  * Package cc 1.0.49 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Mon, 06 Jan 2020 16:29:44 +0000

rust-cc (1.0.46-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.46 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 02 Nov 2019 10:28:42 +0100
