## rust-cc 1.0.59

=== debian/changelog ===
rust-cc (1.0.59-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.59 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 18:22:09 +0200
