=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  librust-cc-1+default-dev (= ${binary:Version}),
  librust-cc-1.0-dev (= ${binary:Version}),
  librust-cc-1.0+default-dev (= ${binary:Version}),
- librust-cc-1.0.50-dev (= ${binary:Version}),
- librust-cc-1.0.50+default-dev (= ${binary:Version})
+ librust-cc-1.0.59-dev (= ${binary:Version}),
+ librust-cc-1.0.59+default-dev (= ${binary:Version})
 Description: Build C/C++/asm in build.rs - Rust source code
  This package contains the source for the Rust cc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -47,8 +47,8 @@
  librust-cc-1+parallel-dev (= ${binary:Version}),
  librust-cc-1.0+jobserver-dev (= ${binary:Version}),
  librust-cc-1.0+parallel-dev (= ${binary:Version}),
- librust-cc-1.0.50+jobserver-dev (= ${binary:Version}),
- librust-cc-1.0.50+parallel-dev (= ${binary:Version})
+ librust-cc-1.0.59+jobserver-dev (= ${binary:Version}),
+ librust-cc-1.0.59+parallel-dev (= ${binary:Version})
 Description: Build C/C++/asm in build.rs - feature "jobserver" and 1 more
  This metapackage enables feature "jobserver" for the Rust cc crate, by pulling
  in any additional dependencies needed by that feature.
