=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.0.50 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, g++, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.0.50 --all-targets --no-default-features
Features: test-name=librust-cc-dev
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, g++, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.0.50 --all-targets --features jobserver
Features: test-name=librust-cc+jobserver-dev
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, g++, @
Restrictions: allow-stderr, skip-not-installable, flaky
