## rust-cc 1.0.71

=== debian/changelog ===
rust-cc (1.0.71-2) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.71 from crates.io using debcargo 2.4.4
  * Apply patch to fix build failures of rust-openssl-sys and rust-curl-sys with gcc-11

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Oct 2021 23:50:50 +0000

rust-cc (1.0.71-1) unstable; urgency=medium

  * Package cc 1.0.71 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 18:18:19 +0100
