=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-cc
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -10,10 +10,13 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cc
 Homepage: https://github.com/alexcrichton/cc-rs
+Rules-Requires-Root: no
+
+# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
 
 Package: librust-cc-dev
 Architecture: any
@@ -28,9 +31,9 @@
  librust-cc-1+default-dev (= ${binary:Version}),
  librust-cc-1.0-dev (= ${binary:Version}),
  librust-cc-1.0+default-dev (= ${binary:Version}),
- librust-cc-1.0.59-dev (= ${binary:Version}),
- librust-cc-1.0.59+default-dev (= ${binary:Version})
-Description: Build C/C++/asm in build.rs - Rust source code
+ librust-cc-1.0.71-dev (= ${binary:Version}),
+ librust-cc-1.0.71+default-dev (= ${binary:Version})
+Description: Build-time dependency for Cargo build scripts to assist in invoking the native C compiler to compile native C code into a static archive to be linked into Rust code - Rust source code
  This package contains the source for the Rust cc crate, packaged by debcargo
  for use with cargo and dh-cargo.
 
@@ -47,9 +50,9 @@
  librust-cc-1+parallel-dev (= ${binary:Version}),
  librust-cc-1.0+jobserver-dev (= ${binary:Version}),
  librust-cc-1.0+parallel-dev (= ${binary:Version}),
- librust-cc-1.0.59+jobserver-dev (= ${binary:Version}),
- librust-cc-1.0.59+parallel-dev (= ${binary:Version})
-Description: Build C/C++/asm in build.rs - feature "jobserver" and 1 more
+ librust-cc-1.0.71+jobserver-dev (= ${binary:Version}),
+ librust-cc-1.0.71+parallel-dev (= ${binary:Version})
+Description: Build-time dependency for Cargo build scripts to assist in invoking the native C compiler to compile native C code into a static archive to be linked into Rust code - feature "jobserver" and 1 more
  This metapackage enables feature "jobserver" for the Rust cc crate, by pulling
  in any additional dependencies needed by that feature.
  .
