## rust-cc 1.0.73

=== debian/changelog ===
rust-cc (1.0.73-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.73 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:41:48 -0400
