=== debian/control ===
Source: rust-cc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cc
Homepage: https://github.com/alexcrichton/cc-rs
Rules-Requires-Root: no

Package: librust-cc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-cc+jobserver-dev (= ${binary:Version})
Provides:
 librust-cc+default-dev (= ${binary:Version}),
 librust-cc-1-dev (= ${binary:Version}),
 librust-cc-1+default-dev (= ${binary:Version}),
 librust-cc-1.0-dev (= ${binary:Version}),
 librust-cc-1.0+default-dev (= ${binary:Version}),
 librust-cc-1.0.73-dev (= ${binary:Version}),
 librust-cc-1.0.73+default-dev (= ${binary:Version})
Description: Build C/C++/asm in build.rs - Rust source code
 This package contains the source for the Rust cc crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-cc+jobserver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-dev (= ${binary:Version}),
 librust-jobserver-0.1+default-dev (>= 0.1.16-~~)
Provides:
 librust-cc+parallel-dev (= ${binary:Version}),
 librust-cc-1+jobserver-dev (= ${binary:Version}),
 librust-cc-1+parallel-dev (= ${binary:Version}),
 librust-cc-1.0+jobserver-dev (= ${binary:Version}),
 librust-cc-1.0+parallel-dev (= ${binary:Version}),
 librust-cc-1.0.73+jobserver-dev (= ${binary:Version}),
 librust-cc-1.0.73+parallel-dev (= ${binary:Version})
Description: Build C/C++/asm in build.rs - feature "jobserver" and 1 more
 This metapackage enables feature "jobserver" for the Rust cc crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "parallel" feature.
