## rust-cc 1.0.83

=== debian/changelog ===
rust-cc (1.0.83-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.83 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Sep 2023 02:56:08 +0000
