=== debian/control ===
--- 
+++ 
@@ -5,22 +5,25 @@
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>
+ libstd-rust-dev <!nocheck>,
+ librust-libc-0.2-dev (>= 0.2.62-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cc
-Homepage: https://github.com/alexcrichton/cc-rs
+Homepage: https://github.com/rust-lang/cc-rs
+X-Cargo-Crate: cc
 Rules-Requires-Root: no
 
 Package: librust-cc-dev
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends}
+ ${misc:Depends},
+ librust-libc-0.2-dev (>= 0.2.62-~~)
 Suggests:
  librust-cc+jobserver-dev (= ${binary:Version})
 Provides:
@@ -29,8 +32,8 @@
  librust-cc-1+default-dev (= ${binary:Version}),
  librust-cc-1.0-dev (= ${binary:Version}),
  librust-cc-1.0+default-dev (= ${binary:Version}),
- librust-cc-1.0.73-dev (= ${binary:Version}),
- librust-cc-1.0.73+default-dev (= ${binary:Version})
+ librust-cc-1.0.83-dev (= ${binary:Version}),
+ librust-cc-1.0.83+default-dev (= ${binary:Version})
 Description: Build C/C++/asm in build.rs - Rust source code
  This package contains the source for the Rust cc crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -48,8 +51,8 @@
  librust-cc-1+parallel-dev (= ${binary:Version}),
  librust-cc-1.0+jobserver-dev (= ${binary:Version}),
  librust-cc-1.0+parallel-dev (= ${binary:Version}),
- librust-cc-1.0.73+jobserver-dev (= ${binary:Version}),
- librust-cc-1.0.73+parallel-dev (= ${binary:Version})
+ librust-cc-1.0.83+jobserver-dev (= ${binary:Version}),
+ librust-cc-1.0.83+parallel-dev (= ${binary:Version})
 Description: Build C/C++/asm in build.rs - feature "jobserver" and 1 more
  This metapackage enables feature "jobserver" for the Rust cc crate, by pulling
  in any additional dependencies needed by that feature.
