## rust-cc 1.1.14

=== debian/changelog ===
rust-cc (1.1.14-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.1.14 from crates.io using debcargo 2.6.1
  * Set collapse_features = true

 -- James McCoy <jamessan@debian.org>  Mon, 26 Aug 2024 08:54:15 -0400

rust-cc (1.0.95-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.0.95 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Mon, 26 Aug 2024 07:04:06 -0400
