=== debian/control ===
Source: rust-cc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-shlex-1+default-dev (>= 1.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cc
Homepage: https://github.com/rust-lang/cc-rs
X-Cargo-Crate: cc
Rules-Requires-Root: no

Package: librust-cc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jobserver-0.1-dev (>= 0.1.30-~~),
 librust-libc-0.2-dev (>= 0.2.62-~~),
 librust-shlex-1+default-dev (>= 1.3.0-~~)
Provides:
 librust-cc+default-dev (= ${binary:Version}),
 librust-cc+jobserver-dev (= ${binary:Version}),
 librust-cc+parallel-dev (= ${binary:Version}),
 librust-cc-1-dev (= ${binary:Version}),
 librust-cc-1+default-dev (= ${binary:Version}),
 librust-cc-1+jobserver-dev (= ${binary:Version}),
 librust-cc-1+parallel-dev (= ${binary:Version}),
 librust-cc-1.1-dev (= ${binary:Version}),
 librust-cc-1.1+default-dev (= ${binary:Version}),
 librust-cc-1.1+jobserver-dev (= ${binary:Version}),
 librust-cc-1.1+parallel-dev (= ${binary:Version}),
 librust-cc-1.1.14-dev (= ${binary:Version}),
 librust-cc-1.1.14+default-dev (= ${binary:Version}),
 librust-cc-1.1.14+jobserver-dev (= ${binary:Version}),
 librust-cc-1.1.14+parallel-dev (= ${binary:Version})
Description: Build C/C++/asm in build.rs - Rust source code
 Source code for Debianized Rust crate "cc"
