## rust-cc 1.2.19

=== debian/changelog ===
rust-cc (1.2.19-1) unstable; urgency=medium

  * Team upload.
  * Package cc 1.2.19 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Apr 2025 17:37:22 +0000
