## rust-cc 1.2.34

=== debian/changelog ===
rust-cc (1.2.34-1) unstable; urgency=medium

  * Team upload
  * Package cc 1.2.34 from crates.io using debcargo 2.7.11 (Closes: #1099304)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 20:21:24 -0400
