=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cc
 Homepage: https://github.com/rust-lang/cc-rs
 X-Cargo-Crate: cc
-Rules-Requires-Root: no
 
 Package: librust-cc-dev
 Architecture: any
@@ -38,9 +37,9 @@
  librust-cc-1.2+default-dev (= ${binary:Version}),
  librust-cc-1.2+jobserver-dev (= ${binary:Version}),
  librust-cc-1.2+parallel-dev (= ${binary:Version}),
- librust-cc-1.2.19-dev (= ${binary:Version}),
- librust-cc-1.2.19+default-dev (= ${binary:Version}),
- librust-cc-1.2.19+jobserver-dev (= ${binary:Version}),
- librust-cc-1.2.19+parallel-dev (= ${binary:Version})
+ librust-cc-1.2.34-dev (= ${binary:Version}),
+ librust-cc-1.2.34+default-dev (= ${binary:Version}),
+ librust-cc-1.2.34+jobserver-dev (= ${binary:Version}),
+ librust-cc-1.2.34+parallel-dev (= ${binary:Version})
 Description: Build C/C++/asm in build.rs - Rust source code
  Source code for Debianized Rust crate "cc"
