=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.2.34 --all-targets --all-features
Features: test-name=rust-cc:@
Depends: dh-cargo (>= 31), g++, rustc (>= 1.63), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.2.34 --all-targets
Features: test-name=librust-cc-dev:default
Depends: dh-cargo (>= 31), g++, rustc (>= 1.63), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.2.34 --all-targets --no-default-features --features jobserver
Features: test-name=librust-cc-dev:jobserver
Depends: dh-cargo (>= 31), g++, rustc (>= 1.63), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.2.34 --all-targets --no-default-features --features parallel
Features: test-name=librust-cc-dev:parallel
Depends: dh-cargo (>= 31), g++, rustc (>= 1.63), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cc 1.2.34 --all-targets --no-default-features
Features: test-name=librust-cc-dev:
Depends: dh-cargo (>= 31), g++, rustc (>= 1.63), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
